/*--- Avanquest WebEasy Page Style ---*/


.cc200              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc201              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc202              { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc203              { /* Common */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #71a5ff;
	text-align      : center;
	}
.cc204              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e29             {
	position        : absolute;
	left            :   9.00pt;
	top             : 202.50pt;
	width           : 750.00pt;
	height          : 458.25pt;
	}
div#e28             {
	background-color: #8a8a8a;
	position        : absolute;
	left            :  15.00pt;
	top             : 218.25pt;
	width           : 968.25pt;
	height          : 443.25pt;
	}
div#e27             { /* Coaches Information */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 172.50pt;
	width           : 945.75pt;
	height          :  15.75pt;
	}
div#e26             { /* 2012 - 2013 - PAISWT/PAI... */
	position        : absolute;
	left            :  37.50pt;
	top             : 446.25pt;
	width           : 338.25pt;
	height          :  15.75pt;
	}
div#e25             { /* Email Distribution Lists */
	position        : absolute;
	left            :  37.50pt;
	top             : 217.50pt;
	width           : 150.75pt;
	height          :  15.75pt;
	}
div#e24             { /* Coaches Email List (Subs... */
	position        : absolute;
	left            :  45.00pt;
	top             : 240.00pt;
	width           : 428.25pt;
	height          :  15.75pt;
	}
div#e23             { /* Board Members Email List... */
	position        : absolute;
	left            :  45.00pt;
	top             : 255.00pt;
	width           : 372.75pt;
	height          :  15.75pt;
	}
div#e22             { /* 2013 - 2014 - PAISWT/PAI... */
	position        : absolute;
	left            :  37.50pt;
	top             : 423.75pt;
	width           : 338.25pt;
	height          :  15.75pt;
	}
div#e21             { /* 2011 - 2012 - PAISWT/PAI... */
	position        : absolute;
	left            :  37.50pt;
	top             : 468.75pt;
	width           : 338.25pt;
	height          :  15.75pt;
	}
h1#e20              { /* Pennsylvania Independent... */
	position        : absolute;
	left            : 195.00pt;
	top             :   0.00pt;
	width           : 788.25pt;
	height          :  60.75pt;
	}
div#e19             { /* 2014 - 2015 - National P... */
	position        : absolute;
	left            :  37.50pt;
	top             : 513.75pt;
	width           : 608.25pt;
	height          :  15.75pt;
	}
div#e18             { /* 2014 - 2015 - PAISWT/PAI... */
	position        : absolute;
	left            :  37.50pt;
	top             : 401.25pt;
	width           : 338.25pt;
	height          :  15.75pt;
	}
div#e17             {
	background-color: #8a8a8a;
	position        : absolute;
	left            : 202.50pt;
	top             :  75.00pt;
	width           : 780.75pt;
	height          :  68.25pt;
	}
div#e16             { /* PAISWT History */
	background-color: #8a8a8a;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 202.50pt;
	top             :  75.00pt;
	width           : 128.25pt;
	height          :  18.75pt;
	}
div#e15             { /* Ronald K Nelson Award */
	background-color: #8a8a8a;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 202.50pt;
	top             :  97.50pt;
	width           : 128.25pt;
	height          :  18.75pt;
	}
div#e14             { /* PAISWT Results */
	background-color: #8a8a8a;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 607.50pt;
	top             :  75.00pt;
	width           : 128.25pt;
	height          :  18.75pt;
	}
div#e13             { /* PAISWT Placewinners */
	background-color: #8a8a8a;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 397.50pt;
	top             :  75.00pt;
	width           : 128.25pt;
	height          :  18.75pt;
	}
div#e12             { /* Coaches Information */
	background-color: #8a8a8a;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 397.50pt;
	top             :  97.50pt;
	width           : 143.25pt;
	height          :  18.75pt;
	}
div#e11             { /* Links */
	background-color: #8a8a8a;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 202.50pt;
	top             : 120.00pt;
	width           : 143.25pt;
	height          :  18.75pt;
	}
div#e10             { /* Rankings */
	background-color: #8a8a8a;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 397.50pt;
	top             : 120.00pt;
	width           : 143.25pt;
	height          :  18.75pt;
	}
div#e9              { /* PAISWT Teams */
	background-color: #8a8a8a;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 840.00pt;
	top             :  75.00pt;
	width           : 128.25pt;
	height          :  18.75pt;
	}
div#e8              { /* Other Tournament Results */
	background-color: #8a8a8a;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 840.00pt;
	top             :  97.50pt;
	width           : 143.25pt;
	height          :  18.75pt;
	}
div#e7              { /* National Prep Results */
	background-color: #8a8a8a;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 607.50pt;
	top             :  97.50pt;
	width           : 128.25pt;
	height          :  18.75pt;
	}
div#e6              { /* 2015 - 2016 - PAISWT/PAI... */
	position        : absolute;
	left            :  37.50pt;
	top             : 378.00pt;
	width           : 338.25pt;
	height          :  15.75pt;
	}
div#e5              { /* 2016 - 2017 - PAISWT/PAI... */
	position        : absolute;
	left            :  37.50pt;
	top             : 357.00pt;
	width           : 338.25pt;
	height          :  15.75pt;
	}
div#e4              { /* 2017 - 2018 - PAISWT/PAI... */
	position        : absolute;
	left            :  37.50pt;
	top             : 335.25pt;
	width           : 338.25pt;
	height          :  15.75pt;
	}
div#e3              { /* 2018 - 2019 - PAISWT By-... */
	position        : absolute;
	left            :  37.50pt;
	top             : 315.00pt;
	width           : 338.25pt;
	height          :  15.75pt;
	}
div#e2              { /* 2019 - 2020 - PAISWT By-... */
	position        : absolute;
	left            :  37.50pt;
	top             : 295.50pt;
	width           : 338.25pt;
	height          :  15.75pt;
	}
img#e1              { /* images/paiswt024002.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             :   9.00pt;
	width           : 175.50pt;
	height          : 159.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1440.00pt;
	height          : 810.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/ifa3901.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
